package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/11/16
 */
public class PasswordCheckReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "password", value = "支付密码", required = true)
	private String password;

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}
}
